Vulnerability CVE-2020-2303


Published: 2020-11-04

Description:
A cross-site request forgery (CSRF) vulnerability in Jenkins Active Directory Plugin 2.19 and earlier allows attackers to perform connection tests, connecting to attacker-specified or previously configured Active Directory servers using attacker-specified credentials.

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Jenkins -> Active directory 

 References:
http://www.openwall.com/lists/oss-security/2020/11/04/6
https://www.jenkins.io/security/advisory/2020-11-04/#SECURITY-2126

Copyright 2021, cxsecurity.com

 

Back to Top